Issue 51840

Summary: Color management issue
Product: Calc Reporter: stiivi <stefan>
Component: formattingAssignee: spreadsheet <spreadsheet>
Status: CLOSED DUPLICATE QA Contact: issues@sc <issues>
Severity: Trivial    
Priority: P3 CC: issues
Version: OOo 1.0.3Keywords: oooqa
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: DEFECT Latest Confirmation in: ---
Developer Difficulty: ---

Description stiivi 2005-07-12 15:14:01 UTC
Managing colors in OO.org is a bit clumsy. I can add/remove single color in the
Options dialog, however, it is not so easy and not very obvious how to load and
save whole palette. I am able to do that in drawing application, but I can not
find it it other apps, such as word processor or spreadsheet.

How can one load a palette in other than drawing application?

OO can have an easier color palette management. For example by adding 
Load/Save/Merge buttons in the Options dialog... Or have stand-alone color's 
panel, similar to 'styles' panel.
Comment 1 Regina Henschel 2005-07-12 15:52:13 UTC
Others had similar wishes. For example look at issue 27722, 33392 or 35244. I
think we needn't another one. (Read issue 27722 to learn, how to get a new
palette in Calc.)

*** This issue has been marked as a duplicate of 27722 ***
Comment 2 Regina Henschel 2005-07-12 15:54:04 UTC
*** Issue 51841 has been marked as a duplicate of this issue. ***
Comment 3 ace_dent 2008-05-17 22:04:14 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 4 ace_dent 2008-05-18 00:07:45 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew